import service from '@/utils/request'

export const getRadarList = (data) => {
    return service({
        url: '/radar/getRadarList',
        method: 'post',
        data: data
    })
}

export const addRadar = (data) => {
    return service({
        url: '/radar/addRadar',
        method: 'post',
        data: data
    })
}

export const setRadarInfo = (data) => {
    return service({
        url: '/radar/updateRadar',
        method: 'put',
        data: data
    })
}

export const deleteBaseRadar = (data) => {
    return service({
        url: '/radar/delRadar',
        method: 'delete',
        data: data
    })
}

export const getPublicGateway = () => {
    return service({
        url: '/gateway/getPublicGateway',
        method: 'get'
    })
}